<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta charset="utf-8"> 
        <meta name="title" content="Trang Dang Nhap">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="author" content="Trang Mai">
        <title>Dang nhap</title>
    </head>
    <body style="background-image: url('C:/Users/DELL/Pictures/wallwhite.jpg');" >
        <div class = "container"></div>
       
            <h3 style="color: #0000CD; font-size: 200% ; text-align: center; ">Trang Đăng Nhập</h3>

             <form method="POST" action="login.html">
                <table width="400" height="200" align="center">
                    <tr>
                        <td> Email </td>
                        <td> <input id="email" type="text" name="email"  value="" placeholder="Enter your email"></td>
                    </tr>

                    <tr> 
                        <td> UserName</td>
                        <td> <input id="username" type="text" name="username" value="" placeholder="Enter your username"> </td> 
                    </tr>

                    <tr>
                        <td> Password </td>
                        <td> <input id="password" type="password" name="password" value="" placeholder="Enter your password"> </td>
                    </tr>


                    <tr>
                        <td> Password Confirm </td>
                        <td> <input id="passwordConfirm" type="password" name="passwordConfirm" value="" placeholder="Confirm your password"></td>
                    </tr>


                    <th>
                        
                            <input  type="submit" name="submit" style="background-color: #0099ff ; text-align: center; height: 25px;" value="Submit">
                    </th>
               
                </div>
            </form>
        </table>
        </div>
    </body>
</html>